 .loginbox .left-section {
width: 50%;
background: url('../images/login_background.png') center/cover no-repeat;
position: relative;
color: #fff;
display: flex;
align-items: center;
padding: 60px;
}


.loginbox  .left-overlay {background: rgb(0 0 0 / 75%);position: absolute;inset: 0;}


.loginbox  .left-content {position: relative;z-index: 2;max-width: 28vw;width: 100%;}


.loginbox  .left-content img.logo {
width: 60px;
margin-bottom: 30px;
}
img.favlogo {
    max-width: 3vw;
    margin-bottom: 20px;
}

.loginbox  .left-content h2 {font-size: 2vw;font-weight: 700;line-height: 1.3;margin-bottom: 15px;}


.loginbox  .left-content ul {
padding-left: 20px;
}

.loginbox .left-content ul li::marker {
    font-size: 1.2vw;
}
.loginbox  .left-content ul li {margin-bottom: 12px;font-size: 0.9vw;font-weight: 500;}




/* RIGHT */
.loginbox  .right-section {width: 50%;padding: 2vw 3.5vw;display: flex;flex-direction: column;justify-content: center;}

.checkbox_warp a {
    color: var(--main-theme);
}
.loginbox  .logo-wrap img {width: 100%;max-width: 19vw;margin-bottom: 1vw;}


.loginbox  .brand-title {font-size: 2vw;font-weight: 600;margin: 10px 0 1.3vw;color: #333333;}


.loginbox  .form-group {margin-bottom: 25px;}
.loginbox .signup a {
    color: #1a1b22;
    font-weight: 600;
}

.loginbox input,.loginbox select {width: 100%;padding: 0.9vw 1vw;border: 1px solid #b0b0b0;border-radius: 11px;outline: none;transition: 0.3s;font-size: 0.8vw;}
.loginbox .right-section label {
    font-weight: 500;
    color: #666666;
    margin-bottom: 0.5vw;
    display: block;
    font-size: 0.8vw;
}

.loginbox input:focus {
border-color: #000;
}


.loginbox .password-wrap {
position: relative;
}


.radio-group {
    display: flex;
    gap: 12px;
}

.iam-wrapper .radio-pill {
    position: relative;
    cursor: pointer;
}

.iam-wrapper  .radio-pill input {
    display: none;
}

.iam-wrapper  .radio-pill span {
    padding: 8px 18px;
    border: 1.5px solid #e0e0e0;
    border-radius: 25px;
    display: inline-block;
    font-size: 14px;
    color: #333;
    transition: 0.25s;
}

.iam-wrapper  .radio-pill input:checked + span {
    background: #ffe9e1;      /* light orange shade */
    border-color: #ff6930;    /* orange border */
    color: var(--main-theme);           /* orange text */
    font-weight: 500;
}

.loginbox .toggle-password {position: absolute;right: 5px;top: 7px;transform: translateY(-50%);cursor: pointer;color: #555;font-size: 0.8vw;}


.loginbox .forgot-link {text-align: right;margin-bottom: 20px;margin-top: -10px;}


.loginbox .forgot-link a {color: var(--main-theme);font-size: 0.8vw;text-decoration: underline;font-weight: 600;}

.loginbox .btn {
    width: 100%;
    padding: 0.8vw 1vw;
    background: #111111;
    border: none;
    border-radius: 6px;
    font-size: 1.2vw;
    font-weight: 500;
    cursor: pointer;
    color: #fff;
    margin-top: 10px;
    transition: 0.3s;
}
.loginbox  .signup {margin-top: 30px;text-align: center;font-size: 0.9vw;}
.loginbox {
    display: flex;
    height: 100%;
    width: 100%;
    min-height: 100vh;
}
/* ---------- VERIFY SECTION ---------- */

.verify-section .otp-info {
    font-size: 1.2vw;
    color: #555;
    margin-bottom: 2vw;
    line-height: 1.5;
    max-width: 590px;
}

.verify-section .otp-inputs {
    display: flex;
    gap: 1vw;
    margin-bottom: 2vw;
}

.verify-section .otp-field {
    width: 100%;
    height: 5vw;
    text-align: center;
    border-radius: 0;
    font-size: 2.4vw;
    border-bottom: 2px solid #b0b0b0 !important;
    outline: none;
    border: none;
}

.verify-section .otp-field:focus {
    border-color: #000;
}

.verify-section .otp-timer {
    margin-top: 1.5vw;
    font-size: 1.1vw;
    color: #666;
}

.verify-section .otp-timer .time {
    color: #ff3b30;
    font-weight: 600;
}

.resend-box {
    margin-top: 2vw;
}

.resend-box .no-otp {
    font-size: 1vw;
    margin-bottom: 1vw;
}

.resend-options {
    display: flex;
    gap: 2vw;
}

.resend-options span {
    font-size: 1vw;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 0.3vw;
}

.resend-code.disabled {
    opacity: 0.4;
    cursor: not-allowed;
}

.verify-call i {
    font-size: 0.9vw;
}
.checkbox_warp {
    display: grid;
    grid-template-columns: 18px 1fr;
    align-items: center;
    margin: 0px 0 22px;
    gap: 9px;
}

.checkbox_warp label {
    margin: 0 !important;
    font-weight: 600 !important;
    
}

.checkbox_warp input {
    width: 100% !important;
    height: 100%;
     accent-color: var(--main-theme);
}
@media(max-width:1150px){
    .loginbox .left-content h2 {
        font-size: 26px;
    }
    .loginbox .left-section {
        padding: 25px;
    }
    .loginbox .left-content {
        max-width: 100%;
    }
    img.favlogo {
        max-width: 50px;
    }
    .loginbox .left-content ul li {
        font-size: 15px;
    }
    .loginbox .left-content ul li::marker {
        font-size: 20px;
    }
    .loginbox .logo-wrap img {
        max-width: 300px;
    }
    .loginbox .brand-title {
        font-size: 28px;
            margin: 10px 0 20px;
    }
    .loginbox .right-section label {
        font-size: 15px;
    }
    .loginbox input,.loginbox select {
        padding: 15px;
        font-size: 16px;
    }
    .loginbox .toggle-password {
        font-size: 14px;
    }
    .loginbox .forgot-link a {
        font-size: 14px;
    }
    .loginbox .btn {
        padding: 12px;
        font-size: 16px;
    }
    .loginbox .signup {
        font-size: 14px;
    }
    .verify-section .otp-info {
        font-size: 15px;
        margin-bottom: 20px;
    }
    .radio-group {
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
    margin-top: 10px;
}
}
@media(max-width:767px){
    .loginbox .left-section {
        display: none;
    }
    .loginbox .right-section {
        width: 100%;
        padding: 30px;
    }
    .iam-wrapper .radio-pill span {
        font-size: 13px;
    }
}
@media(max-width:420px){
    .loginbox .right-section {
        padding: 20px;
    }
    .loginbox .logo-wrap img {
        max-width: 260px;
        margin-bottom: 20px;
    }
    .loginbox .brand-title {
        font-size: 24px;
    }
    .iam-wrapper .radio-pill span {
        width: 100%;
        font-size: 14px;
        text-align: center;
    }
    .loginbox .right-section label {
        width: 100%;
    }
}